/* CSS Document */
/* Online Auction (PreLog) - JCheng */
div#onlineauctioncontainer { width:100%; position:relative;}
div#onlineauctioncontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 10px;}
div#onlineauctioncontent {width:547px; _width:549px; height:400px; border:1px solid #DEDEDE; background:url(/images/autoterminalrevamp/contentRevampBG6.jpg) no-repeat right 0;  color:#595959;min-height:430px;_height:438px;}

/* Download Stocklist (PreLog) - JCheng */
div#downloadstocklistcontainer { width:100%; position:relative;}
div#downloadstocklistcontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 10px;}
div#downloadstocklistcontent {width:547px; _width:549px; border:1px solid #DEDEDE; background:url(/images/autoterminalrevamp/contentRevampBG3.jpg) no-repeat right 0; color:#595959; padding-top:10px; _padding-top:20px; min-height:425px;_height:442px;}
div#downloadstocklistcontent p {padding:5px 250px 10px 20px}
div#downloadstocklistcontentbutton{width:134px; height:17px; float:left; background:url(/images/autoterminalrevamp/buttonstocklist.gif) no-repeat 0px 0; color:#FFFFFF; font-size:11px; padding:2px 0 0 0;}

/* Vehicle Quick Search - JCheng */
div#vehiclequicksearchcontainer {width:100%; position:relative;}
div#vehiclequicksearchcontainer h2 {font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 10px;}
div#vehiclequicksearchcontainer h3 {color:#004400; font-size:11px; padding:5px 0 5px 0;}
div#vehiclequicksearchcontent {width:547px; _width:549px; height:270px; _height:auto; overflow:auto; border:1px solid #DEDEDE; border-bottom:none; background:url(/images/autoterminalrevamp/carsearchinflorida.jpg) no-repeat right 165px; font-size:10px; color:#595959;}
div#vehiclequicksearchcontentLeft {width:342px; _width:352px; height:260px; float:left; padding:0 0 0 10px; }
div#vehiclequicksearchcontentLeft h3{color:#0c6c56;}
div#vehiclequicksearchcontentRight {width:181px; _width:191px; height:260px; float:left; padding:0 0 0 10px; }
select#makefield {font-size:11px; width:165px; _width:167px; font-family:verdana; height:20px; border:1px solid #E7E7E7; color:#595959; padding-top:1px; margin:0px; font-size:11px;}
select#modelfield {font-size:11px; width:165px; _width:167px; font-family:verdana; height:20px; border:1px solid #E7E7E7; color:#595959; padding-top:1px; margin:0px;font-size:11px;} 
div#vehiclequicksearchresultBody {float:left; width:339px; height:210px; margin:7px 0 0 0;}
div#vehiclequicksearchresultBody p {padding:0 0 10px 0;}
div#vehiclequicksearchresultBody form div#vehiclequicksearchpageContent {width:100%; overflow:auto; height:209px; _height:209px; }
div#vehiclequicksearchresultBody form div#vehiclequicksearchpageContent h3{color:#0C6c56;}
div#vehiclequicksearchresultBody form div#vehiclequicksearchpageContent img.loader {float:none; width: auto; height: auto;}
div#vehiclequicksearchresultBody form div#vehiclequicksearchpageContent table {width:100%; font-size:9px; font-family:verdana; border-collapse: collapse; border:1px solid #C6C3C6; background-color:white; color:#595959;}
div#vehiclequicksearchresultBody form div#vehiclequicksearchpageContent table thead {text-align:left; background:#0c6c56; color:white;}
div#vehiclequicksearchresultBody form div#vehiclequicksearchpageContent table thead th {padding:4px 2px; font-weight: normal; background-color:#0E6B56; }
div#vehiclequicksearchresultBody form div#vehiclequicksearchpageContent table tbody tr {cursor:pointer;}
div#vehiclequicksearchresultBody form div#vehiclequicksearchpageContent table tbody td {padding:4px 2px;border:1px solid #C6C3C6; border-right:none;border-left:none;}
div#vehiclequicksearchmyCheckListContainer {height:270px; _height:auto; width:100%; _width:auto; overflow:hidden;}
div#vehiclequicksearchmyCheckListContainer h2 {font-size:11px; font-weight:bold; color:#0C6C56;}
div#vehiclequicksearchmyCheckListContainer img {float:left; width:147px; height:97px; margin:0px; padding:0px; border:0px;}
div#vehiclequicksearchmyCheckListContainer p {padding:0; color:#636563; }
div#vehiclequicksearchmyCheckListContainer img.loader {float:none; width:auto; height:auto;}
div#vehiclequicksearchmyCheckListContainer label {float:left; width:100%; color:#AD0000; font-weight:bold;}
div#result_instruction p { font-size:11px;}

/*Vehicle Main Page - Jani - copied jobette 10/17/08*/
div#vehiclemaincontainer { width:100%; position:relative;}
div#vehiclemaincontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 20px;}
div#vehiclemaincontent { width:547px; _width:549px; border:1px solid #DEDEDE; color:#595959; min-height:430px; _height:438px;}
div#vehiclemaincontent p {  padding:0px 15px 0 20px; font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}
div#vehiclemaincontent ul {  padding:10px 15px 0 20px;}
div#vehiclemaincontent ul li { padding:0; margin:0;}
div#vehiclemaincontent ul li h3 { font-size:11px;}
div#vehiclemaincontent ul li h3 a {color:#9F4D01;}
div#vehiclemaincontent ul li h3 a:hover {color:red;}
div#vehiclemaincontent ul li p { padding:0 0 30px 0; margin:0;}
div#vehiclemaincontent ul li p a { color:#595959;}
div#vehiclemaincontent ul li p a:hover { color:#FF0000;}

/* Vehicle Pre-Order (PreLog) by Jobette 11/13/08 */
div#ordersearchcontainer { width:100%; position:relative;}
div#ordersearchcontainer h2 { font-size:11px; text-transform:uppercase; font-weight:bold; background:url(/images/autoterminalrevamp/headerRevampBG.jpg) no-repeat 0 0; color:#FFFFFF; padding:6px 0 6px 10px;}
div#ordersearchcontainer h3 { padding:5px 0 10px 10px; font-size:11px; width:350px; font-size:11px;}
div#ordersearchcontent {width:547px; _width:549px; border:1px solid #DEDEDE; border-top:none; background:url(/images/autoterminalrevamp/contentRevampBG16.jpg) no-repeat right 0;color:#595959; padding-top:20px; _padding-top:20px; min-height:415px;_height:440px; }
div#ordersearchcontentbody {padding:0 0 0 10px;}
div#ordersearchcontent ul { padding:5px 0px 0 25px; list-style-type:square; font-size:11px; line-height:130%;}
div#ordersearchcontent p { padding:0 220px 10px 10px;}
div#ordersearchcontent p li {padding:0 0 0 5px;}

